Nutra Connect - QUERY #9638

Admin Login > Title name should be same on the Menu.

04/12/2024 12:33 PM - Shubham J

Status: Resolved Start date: 04/12/2024
Priority: Normal Due date:

Assignee: Manoj kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/15/2024 10:17 AM - Narendra Singh

- Status changed from New to Resolved

That is told by the Client to make the name Sample Request.

#2 - 04/15/2024 11:06 AM - Shubham J
- Tracker changed from Bug to QUERY

- Assignee changed from Naveen Deswal to Manoj kumar
